﻿.forgotten-passord-confirmation h2 {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 300;
    font-size: 15px;
    line-height: 18px;
    color: #141415;
}

.forgotten-passord-confirmation button[type=button] {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    text-align: center;
    letter-spacing: 0.04em;
}

.forgotten-passord input[type=text],
.forgotten-passord input[type=email] {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #141415;
}

.forgotten-passord .text-danger,
.forgotten-passord .text-danger span {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
}

.forgotten-passord h2 {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 300;
    font-size: 15px;
    line-height: 18px;
    color: #141415;
}

.forgotten-passord button[type=button] {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    text-align: center;
    letter-spacing: 0.04em;
}

.forgotten-passord label {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
}

.vol-btn-secondary {
    font-family: 'Open Sans';
    color: #63666A;
    background-color: #FFFFFF;
    border-color: #63666A;
}
.confirmation-button-wrapper {
    text-align: center;
}